templates:
- projects-citec
- catkin
- base

variables:
  redmine-project: agni-ros

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-ros.plugin_axis_display.git
  branches:
  - kinetic-devel
  - master
